<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2321</Title>
  <Series>2000 AD</Series>
  <Number>2321</Number>
  <Summary>I am The Mighty Tharg, supreme channeller of Thrill-power via the gift of the Galaxy’s Greatest! Time once again, my Squaxx, to engage imaginations and take a trip into my zarjaz universes.

A brand-new case for Judge Dredd starts this week, courtesy of Ken Niemand and former Sláine artist Leonardo Manco, as ‘Succession’ sees corporate bloodletting reach typically Mega-City maniacal levels (it’s forty-six years, of course, since JD made his ghafflebette debut in Prog 2 and go on to become the UK’s most important comics character).

Elsewhere, Joe Pineapples and Ro-Jaws are falling through space in the penultimate part of ‘Tin Man’, Cyd makes a pilgrimage to question the Truth Trumpet of Celestial Knowledge in The Out, Midnight Indicating Shame leads her rebellion in Proteus Vex, and The Order crash through the chrono-streams!

Cover: Jock

Judge Dredd - Succession (Part 1) (Ken Niemand - Leonardo Manco)
Mega-City One, 2145 AD. Home to over 200 million citizens, this urban hell is situated along the east coast of post-apocalyptic North America, where tensions run a constant knife-edge. Unemployment is rife, boredom is universal, and violent crime is rampant. Only future cops the Judges — empowered to dispense instant justice — can stop total anarchy. Toughest of them all is JUDGE DREDD — he is the Law!

The Out - Book Three (Part 10) (Dan Abnett - Mark Harrison)
The furthest edge of the universe, far into the future. Cyd Finlea is photo-journalist working for the publishers Global Neographic, travelling deep into outer space — otherwise known as THE OUT — and cataloguing the alien societies that she encounters. She left Earth ten years ago and has been seeking other ex-pat humans — but she discovered that she’d been contaminated by the Tankinar, turning her into a cyborg. Cyd has managed to break free...

Joe Pineapples - Tin Man (Part 10) (Pat Mills - Clint Langley)
Former war-droids, the ABC Warriors were reassigned to bring peace to the frontier planet of Mars. Comprising Hammerstein, Deadlock, Blackblood, Steelhorn, Mongrol and Happy Shrapnel, the Mek-Nifcent Seven’s sharpshooter was Joe Pineapples, a robot with more secrets than most. Needing a break from his comrades, Joe’s headed off across the cosmos with sewer-droid Ro-Jaws in tow..

The Order - Heart of Darkness (Part 5) (Kek-W - John Burns)
Throughout history, mankind has been under threat of extermination by the Wurms, creatures that break into our reality. Defending humanity are THE ORDER, a band of warriors that have fought the entities across the centuries. But time has become fractured, and the despotic Francis Bacon is determined to rule a vast empire. Now, The Order must battle the shadow-creatures at the edge of time itself...

Proteus Vex - Crawlspace (Part 10) (Mike Carroll - Jake Lynch)
The far future. The centuries-long war between the Alliance and the Obdurate people is over, a conflict brought to an end with the deaths of billions when the Alliance teleported a dying white dwarf star into the Obdurate system. Imperium agent PROTEUS VEX — who is operated by a flesh-pilot — became an enemy of the Alliance when he released info about past war crimes. But now war with the Scorchers has broken out...</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:26:59.  [Issue ID 974211]</Notes>
  <Year>2023</Year>
  <Month>3</Month>
  <Day>1</Day>
  <Writer>Dan Abnett, Kek-W, Kenneth Niemand, Michael Carroll, Pat Mills</Writer>
  <Penciller>Clint Langley, Jake Lynch, John Burns, Leonardo Manco, Mark Harrison, Simon Bisley</Penciller>
  <Inker>Clint Langley, Jake Lynch, John Burns, Leonardo Manco, Mark Harrison, Simon Bisley</Inker>
  <Colorist>Chris Blythe, Jim Boswell</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Jock</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2321-prog-2321/4000-974211/</Web>
  <PageCount>32</PageCount>
  <Characters>Cyd Finlea, Joe Pineapples, Judge Dredd, Proteus Vex</Characters>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>